%1 and above,%1 and above
%1 and greater,%1 and greater
<strong>%1 items</strong> were found using the following search criteria,<strong>%1 items</strong> were found using the following search criteria
<strong>%1 item</strong> were found using the following search criteria,<strong>%1 item</strong> were found using the following search criteria
%1 - %2,%1 - %2
Action,"Action"" "
Advanced Search,بحث متقدم
All,كل الاقسام
"Applies for ""Like"" search type only","ابحث في نوع البحث ""مثل""فقط"""
Apply Layered Navigation if Search Results are Less Than,قم بتطبيق التصفح بالمجموعات إذا كان البحث أقل من
Are you sure?,هل انت متأكد؟
"Attribute setting change related with Search Index. Please run <a href=""%1"">Rebuild Search Index</a> process.","Attribute setting change related with Search Index. Please run <a href=""%1"">Rebuild Search Index</a> process."
Bucket do not exists,Bucket do not exists
Catalog Advanced Search,بحث متقدم فى الكتالوج
Catalog Search,Catalog Search
Category,الاقسام
Delete,حذف
Don't see what you're looking for?,لم تجد ما يطابق بحثك تحديدا ؟
Edit,تحرير
"Enter ""0"" to enable layered navigation for any number of results.",ادخل رقم 0 لتفعيل طبقات التنقل لاي عدد من نتائج البحث
Go to Home Page,الذهاب لصفحة البداية
Grid,الشبكة
Home,الرئيسية
List,قائمة
Maximum Query Length,الحد الأقصى للإستعلام
Maximum Query Words Count,العدد الأقصى لكلمات الإستعلام
Minimal Query Length,الحد الأدنى للإستعلام
Minimum Search query length is %1,Minimum Search query length is %1
Modify your search,تعديل البحث
name,الإسم
no,لا
No,لا
No items were found using the following search criteria.,لم يتم إيجاد نتائج عند البحث وفقا لهذه الطريقة
Please specify at least one search term.,Please specify at least one search term.
Please specify correct data.,Please specify correct data.
Popular Search Terms,كلمات البحث الشائعة
Product,Product
Rebuild Catalog product fulltext search index,اعادة بناء منتج الكتالوج للنص الكامل لفهرس البحث
Redirect URL,اعادة توجيه الموقع
Relevance,علاقة
Results,نتائج
Search,بحث
Search entire store here...,ابحث بالمتجر...
Search Query,استفسار البحث
Search results for: '%1',Search results for: '%1'
Search Settings,اعدادات البحث
Search Type,نوع البحث
Search Weight,وزن البحث
"Sorry, but the maximum word count is %1. We left out this part of your search: %2.","Sorry, but the maximum word count is %1. We left out this part of your search: %2."
Store,متجر
Suggested Terms,Suggested Terms
Synonym,Synonym
There are no search terms available.,لا يوجد كلمات بحث متاحة الان.
up to %1,up to %1
Uses,Uses
We can't find any items matching these search criteria.,We can't find any items matching these search criteria.
Yes,نعم
yes,نعم
"Your search query can't be longer than %1, so we had to shorten your query.","Your search query can't be longer than %1, so we had to shorten your query."
Your search returned no results.,Your search returned no results.
Your search returns no results.,لا يوجد نتائج لبحثك.
